recovery:
  state:
    round: 125
    hash: "eac48e63f68ace00013b0b8aa21ed20ec09f82312dbefa0460afc8e25972f2f4a6cbd3d9a9c67154d3aff2cdda91daf3"
    timestamp: "2025-10-25T05:47:00.305593530Z"
  bootstrap: null
  package: null
  stream: null
